.calc-2 .calc-2-bg {
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 15px;
}

.calc-2 .h2 {
    letter-spacing: 0.36px;
}

.calc-2 .calc-form-wrapper {
    background: #f4f5f9;
    padding: 25px 15px;
    margin-top: 20px;
}

.calc-2 .text-wrapper span {
    font-weight: bold;
    text-transform: uppercase;
}

.calc-2 .h6 {
    line-height: 1.2;
    font-size: 10px;
    padding: 2px 0 0;
    margin: 0;
}

.calc-2 .h6.total {
    font-size: 12px;
    padding: 2px 0 0 0px;
}

.calc-2 .h6.total-head {
    font-size: 14px;
    padding: 2px 15px 0 0;
    color: #ed7506;
}

.calc-2 .col-min-h6 .h6 {
    color: #ed7506;
}

.calc-2 .sub-h6 {
    display: flex;
    align-items: center;
    font: normal italic 12.08px/1.2 'Bandera Pro', serif;
    letter-spacing: 0.6px;
    color: #313344;
}

.calc-2 .sub-h6 span {
    padding: 0 11px 0 0;
    font-size: 25px;
}

.calc-2 .col-min-auto {
    min-width: 107px;
}

.calc-2 .col-min-h6 {
    min-width: 77px;
}


.calc-2 fieldset {
    width: 100%;
}

.calc-2 .input-box-row {
    margin-bottom: 33px;

}

.calc-2 .col-head {
    padding-bottom: 10px;
}

.calc-2 .input-box {
    width: 100%;
    position: relative;
}

.calc-2 .hint {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    font: bold normal 11px/1 'Bandera Pro', sans-serif;
    background-color: #ffffff;
    color: #ed7506;
    text-align: center;
    margin-right: 11px;
}


.calc-2 .col-select {
    padding-left: 6px;
}

.calc-2 .select-wrapper {
    font: bold normal 12px/1 'Bandera Pro', serif;
    letter-spacing: 1px;
    color: #313344;
    text-transform: uppercase;
}

.calc-2 .select-head {
    width: auto;
    min-width: 53px;
    height: 33px;
    background: rgba(255, 255, 255, 0);
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    position: relative;
}

.calc-2 .select-wrapper .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4.5px 0 4.5px;
    border-color: #313444 transparent transparent transparent;
    position: absolute;
    right: 8px;
}


.calc-2 .select-head:hover {
    cursor: pointer;
}

.calc-2 .select-head span {
    margin-right: 10px;
}

.calc-2 .select-list {
    width: auto;
    min-width: calc(100% - 30px);
    padding-bottom: 0;
    flex-direction: column;
    position: absolute;
    top: 33px;
    overflow: hidden;
    max-height: 0;
}


.calc-2 .select-head.active ~ .select-list {
    max-height: 500px;
    z-index: 1;
}

.calc-2 .select-list .input-box {
    position: relative;
    margin: 0;
}

.calc-2 .select-list li {
    position: relative;
    padding-left: 0;
}

.calc-2 .select-list li input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}

.calc-2 .select-list li input ~ label {
    display: flex;
    align-items: center;
    padding: 4px 10px;
    background: rgba(255, 255, 255, 0.749);
    margin-bottom: 0;
}

.calc-2 .navbar-icon:hover {
    cursor: pointer;
}

.calc-2 .select-list li::before {
    display: none;
}

.calc-2 .select-list li input:checked ~ label {
    background: rgba(237, 117, 6, 0.749);
}

.calc-2 .select-list li input ~ label:hover {
    background: rgba(237, 117, 6, 0.749);
    cursor: pointer;
}

.form-style input[type=checkbox],
.form-style input[type=radio] {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}

.form-style input[type=checkbox] ~ label,
.form-style input[type=radio] ~ label {
    padding-left: 20px;
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    color: #ed7506;
}

.form-style#qty input[type=checkbox] ~ label,
.form-style#qty input[type=radio] ~ label {
    font: normal normal 15px/21px 'DIN Pro', sans-serif;
    letter-spacing: 0px;
    color: #383942;
}

.form-style input[type=checkbox] ~ label::before,
.form-style input[type=radio] ~ label::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: #ed7506 1px solid;
    position: absolute;
    left: 0;
}

.form-style input[type=checkbox] ~ label::after,
.form-style input[type=radio] ~ label::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #ed7506;
    position: absolute;
    left: 2px;
    opacity: 0;
}

.form-style input[type=checkbox]:checked ~ label::after,
.form-style input[type=radio]:checked ~ label::after {
    opacity: 1;
}

.calc-2 .input-style {
    display: flex;
    align-items: center;
    width: 100%;
    background: #ffffff;
    padding: 5px 13px;
    height: 40px;
}

.calc-2 .col-min-auto .input-style {
    width: 77px;
}

.calc-2 input[type=text],
.calc-2 input[type=number] {
    padding: 0px;
    align-self: center;
    min-width: 8px;
    border: none;
    outline: none;
    font: normal normal 15px/normal 'DIN Pro', sans-serif;
    letter-spacing: 0px;
    color: #383942;
    opacity: 0.35;
}

.calc-2 input[type=text].active,
.calc-2 input[type=number].active {
    opacity: 1;
}

.calc-2 input[type=text] ~ label,
.calc-2 input[type=number] ~ label {
    font: normal normal 15px/normal 'DIN Pro', sans-serif;
    letter-spacing: 0px;
    color: #383942;
    margin-bottom: 0;
    opacity: 0.35;
}

.calc-2 input[type=text] ~ label.active,
.calc-2 input[type=number] ~ label.active {
    opacity: 1;
}

@media (min-width: 768px) {
    .calc-2 .calc-2-bg {
        padding-top: 95px;
        padding-bottom: 95px;
    }

    .calc-2 .text-wrapper {
        padding: 0 0 0 52px;
    }

    .calc-2 .col-form {
        padding-right: 0;
    }

    .calc-2 .calc-form-wrapper {
        padding: 50px 0 60px;
    }

    .calc-2 .input-box-row {
        margin-bottom: 8px;
        margin-left: -45px;
        margin-right: -45px;
    }

    .calc-2 .col-head {
        padding-bottom: 0;
    }

    .calc-2 .col-input {
        padding-left: 0;
    }

    .calc-2 .h6 {
        font-size: 12px;
        padding-right: 15px;
    }

    .calc-2 .sub-h6 span {
        padding: 0 11px;
    }

    .calc-2 .col-min-h6 {
        justify-content: flex-end;
    }

    .calc-2 #qty .input-style {
        padding: 5px 3px;
    }

    .calc-2 .h6.total {
        font-size: 14px;
        padding: 2px 0 0 31px;
    }

    .calc-2 .h6.total-head {
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    .calc-2 .input-box-row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .calc-2 #qty .input-style {
        padding: 5px 13px;
    }
}

@media (min-width: 1200px) {
    .calc-2 .select-wrapper {
        font-size: 14px;
    }
}

.calc-3 .calc-3-bg {
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 60px;
}

.calc-3 .h2 {
    letter-spacing: 0.36px;
}

.calc-3 .input-box {
    margin-bottom: 23px;
}

.calc-3 label {
    display: block;
    font: normal normal 12px/1.2 'Bandera Pro', serif;
    letter-spacing: 0;
    color: #929296;
    text-transform: uppercase;
}

.calc-3 input {
    width: 100%;
    height: 48px;
    background: rgb(244, 245, 249);
    border: rgb(244, 245, 249) 1px solid;
    outline: none;
    font: normal normal 15px/normal 'DIN Pro', sans-serif;
    letter-spacing: 0px;
    color: #383942;
    padding: 10px 15px;
}

.calc-3 textarea {
    width: 100%;
    min-height: 140px;
    background: rgb(244, 245, 249);
    border: rgb(244, 245, 249) 1px solid;
    outline: none;
    resize: vertical;
    font: normal normal 15px/normal 'DIN Pro', sans-serif;
    letter-spacing: 0px;
    color: #383942;
    padding: 10px 15px;
}

.calc-3 input.error,
.calc-3 textarea.error {
    border: red 1px solid;
}

@media (min-width: 768px) {
    .calc-3 .calc-3-bg {
        padding-top: 85px;
        padding-bottom: 110px;
    }

    .calc-3 label {
        font-size: 14px;
        margin-bottom: 6px;
    }
}


.pop-up-thanks .pop-up {
    background: #fff;
    border-radius: 10px;
    padding: 30px 20px;
    text-align: center;
}


.pop-up-thanks .h2 {
    text-align: center;
    padding: 40px;
    margin: 0;
}

.pop-up-thanks .h2 span {
    color: #232731;
}

.pop-up-thanks .h2:before {
    display: none;
}

@media (min-width: 425px) {
    .pop-up-thanks .pop-up {
        padding: 30px;
    }
}

@media (min-width: 576px) {
    .pop-up-thanks .pop-up {
        padding: 20px 70px 00px;
    }
}

@media (min-width: 768px) {
    .pop-up-thanks .close-pop-up {
        top: 0;
    }
}

@media (min-width: 992px) {
    .pop-up-thanks .pop-up {
        padding: 40px 107px 30px;
    }
}











